Q-Checker za V5 requirements

Q-Checker controls your quality on CATIA V4, V5 and V6 data
07. јул 2020. by
Q-Checker za V5 requirements
Solfins doo, Mile Andesilić
| No comments yet

Q-Checker for V5 Release 5.7 is designed to operate with CATIA Version V5-6R2016 through Version V5-6R2019 software in their respective

environments and requires the same level of Operating System software and patches that those levels of CATIA software requires.

  • Microsoft Windows 64-bit Environment:

  • Windows 7 Enterprise Edition / Professional Edition x64 RTM & SP1

  • Windows 8 Desktop Enterprise / Pro Edition 64-bit

  • Windows 10 Desktop Enterprise / Pro Edition 64-bit (from V5-6R2016 on)

  • All Environments CATIA Version 5

All CATIA platforms are supported with the minimum being a P1 configuration software license such as CATIA – MECHANICAL DESIGN 1

Configuration (5CC-MD1). To perform checks using certain Composites criteria, a license of CATIA – COMPOSITE DESIGN 3 Configuration

(5CC-CD3) is required. To perform checks using the criterion “MML (Multi-Model Link) Reference Not Published”, a license of CATIA – PPR

PDM Gateway 1 Product (5CP-PX1 or 5AP-PX1) is required.

Q-Checker za V5 requirements
Solfins doo, Mile Andesilić 07. јул 2020.
Share this post
Oznake
Archive
Sign in to leave a comment